Bug 58315 - cdrecord doesn't work with ide-cdrw and Redhat 7.1
cdrecord doesn't work with ide-cdrw and Redhat 7.1
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: cdrecord (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-14 00:43 EST by Arjang Hourtash
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-14 00:43:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arjang Hourtash 2002-01-14 00:43:39 EST
Description of Problem:
cdrecord doesn't work with ide-cdrw and Redhat 7.1

Version-Release number of selected component (if applicable):
Redhat 7.1

How Reproducible:
Very

Steps to Reproduce:
1. Assemble ide-cdrw
2. install Redhat 7.1
3. try to use cdrecord
4. recompile kernel with scsi-emulation settings, redo

Actual Results:


Expected Results:


Additional Information:
Comment 1 Mike A. Harris 2002-01-16 05:52:37 EST
I use cdrecord on ATAPI CD writers several times a week in both RHL 7.1 and
7.2 and it works perfectly fine.  Please note that Red Hat only supports
the official kernel that has shipped with the distribution, and errata
kernel releases.  User compiled kernels are unsupported.

Here are some possibilities: (P=problem, S=solution)

P) You have not properly configured your system for using the burner
S) Join one of our mailing lists and ask for help configuring, or read
   the documentation that comes with cdrecord, or the CD Writing HOWTO

P) Your particular model of burner is not supported by cdrecord
S) Contact the author of cdrecord or use their mailing lists to inquire
   about when your burner may be supported in the future.  Unsupported
   hardware in cdrecord, is unsupported hardware in Red Hat Linux.

Good luck.

Note You need to log in before you can comment on or make changes to this bug.